/**
 * Styling for the Blocks added as joomla custom form fields 
 **/

.field-entry ul.newsflash li .intro_image, 
.field-entry ul.newsflash li .item-image, 
.field-entry ul.newsflash li .item-image img {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.field-entry ul.newsflash {
    display: flex;
    flex-wrap: wrap;
}
.field-entry ul.newsflash li a {
    height: 100%;
    display: block;
    background-color: #ffe8a7;
}

.field-entry ul.newsflash li .item-image img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}